<?php
include(dirname(__FILE__) . '/../header1.php');
?>
<link rel="stylesheet" href="<?php echo base_url() ?>js/jquery/themes/base/jquery.ui.all.css">
<script src="<?php echo base_url() ?>js/jquery/jquery-1.4.2.js"></script>
<script src="<?php echo base_url() ?>js/jquery/ui/jquery.ui.core.js"></script>
<script src="<?php echo base_url() ?>js/jquery/ui/jquery.ui.widget.js"></script>
<script src="<?php echo base_url() ?>js/jquery/ui/jquery.ui.datepicker.js"></script>
<script src="<?php echo base_url() ?>js/jquery/ui/i18n/jquery.ui.datepicker-ja.js"></script>
	<script>
	$(function() {
		$("#datepicker1").datepicker({dateFormat: 'yy-mm-dd'});
		$("#datepicker2").datepicker({dateFormat: 'yy-mm-dd'});
	});
	</script>
<link rel="stylesheet" href="<?php echo base_url() ?>css/ui.spinner.css">
<script type="text/javascript" src="<?php echo base_url() ?>js/jquery.ui-1.6rc2/ui/ui.core.js"></script>
<script type="text/javascript" src="<?php echo base_url() ?>js/jquery.ui-1.6rc2/ui/ui.spinner.js"></script>
    <script>
    $(document).ready(function(){
        $("#s1").spinner({max: 50, min: 0});
        $("#s2").spinner({max: 20, min: 0});
        $("#s3").spinner({max: 20, min: 0});
    });
    </script>

<?php
include(dirname(__FILE__) . '/../header2.php');
?>

<h2>プランの新規追加</h2>

<?php echo form_open('admin/plans/add'); ?>

<?php include('form.php') ?>

</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
